# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Tue Apr 14 07:10:10 UTC 2015
pkgname = spacefm-git
pkgver = 20150309.994-1
pkgdesc = A multi-panel tabbed file manager - git branch
url = http://ignorantguru.github.com/spacefm/
builddate = 1428995410
packager = Unknown Packager
size = 4250624
arch = i686
license = GPL3
conflict = spacefm
conflict = spacefm-gtk2
provides = spacefm
depend = gtk2
depend = shared-mime-info
depend = desktop-file-utils
depend = udev
optdepend = lsof: device processes
optdepend = eject: eject media
optdepend = wget: plugin download
optdepend = ktsuss: perform as root functionality
optdepend = gksu: perform as root functionality
optdepend = udevil-git: mount as non-root user and mount networks
optdepend = pmount: mount as non-root user
optdepend = udisks: mount as non-root user
optdepend = udisks2: mount as non-root user
optdepend = startup-notification
makedepend = intltool
makedepend = gettext
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
